﻿@charset "utf-8";
/* CSS sxf 2013 */
*{margin:0;padding:0;list-style-type:none;}
body{ font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#000; font-size:14px;}
a,img{border:0;}
a { text-decoration:none}
a:hover{ text-decoration:none;}
a:focus{ outline:none}
a i{ display:none; cursor:pointer; }
.fl{ float:left;*display:inline}
.fr{ float:right;*display:inline}
img{display:block}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cb { clear:both;}
.corg { color:#e8683b;}
.cblu { color:#00aeff;}
.pr{ position:relative} 
.pa{ position:absolute}
.cg { color:#8dc014;}
.ovh{ overflow:hidden;*zoom:1}
.tac{ text-align:center}
.tar{ text-align:right}
.mt10{ margin-top:10px}
.mt20{ margin-top:20px}
.mt30{ margin-top:30px}
.mt40{ margin-top:40px}
.mt50{ margin-top:50px}
.tac{ text-align: center;}
.tac img{ display: block; margin: auto}


.wp{width:1040px; margin:auto;font-size: 14px;}
.p1{ height: 800px; overflow: hidden;*zoom:1; position: relative;}
.p1 .hd li{ height: 800px; position: relative; }
.p1 .hd li .icon{ width: 422px; height: 564px;background: url(../images/icon.png) no-repeat;display: block; position: absolute; top:100px;left:50%;margin-left: 100px;}
.p1 .hd li p{width: 1040px; position: absolute; bottom:80px;left:50%; margin-left: -520px;color: #fff;font-size: 12px;}
.p1 .bd{ position: absolute;width: 1000px; left:50%; margin-left: -500px;text-align: center;bottom:20px;}
.p1 .bd li{width: 20px; height: 20px;background-color: #fff; border-radius: 50%; display: inline-block;
*display: inline;*zoom: 1; margin: 0 6px; cursor: pointer;transition:all .2s ;cursor: pointer; text-indent: -999em; overflow: hidden;}
.p1 .bd li.on{ width: 40px;border-radius: 14px;}
.logo-list{ position: absolute;width: 1000px; top:20px;left:50%; margin-left: -500px;}
.logo-list li{display: inline-block;vertical-align: middle;margin-left: 20px;}



.p2{background: url(../images/bg_02.jpg) no-repeat center bottom; position: relative; height: 680px; }
.p2 .wp{ width: 1050px}
.p2 .tit{display: block; padding: 50px 0px 0px; margin: auto}
.p2 .info{overflow: hidden;*zoom:1;background: url(../images/bg_info.png) no-repeat top center; height: 426px; margin-top: 30px}
.p2 .info .hd{ width: 490px; height: 340px;float: left; margin: 30px 0 0 40px}
.p2 .info .bd{ float: right; width: 460px; margin-right: 35px;margin-top: 30px}
.p2 .info .bd .t{text-align: right;padding-top: 40px;}
.p2 .info .bd .t img{display: inline-block;}
.p2 .info .bd p{text-indent: 2em; padding-top: 20px; line-height: 32px;font-size: 16px}


.p3{ background: url(../images/bg_03.jpg) no-repeat center bottom; position: relative; height: 880px; overflow: hidden;}
.p3 .tit{display: block; padding: 30px 0px 0px; margin: auto}
.p3 .prev,
.p3 .next{ position: absolute; top:450px;}
.p3 .prev{left:-30px;}
.p3 .next{right: -30px}
.p3 .bd{width: 1000px; margin: 0px auto 0;text-align: center;}
.p3 .bd li{width: 16px; height: 16px;background:url(../images/dot.png) no-repeat; border-radius: 50%; display: inline-block;
*display: inline;*zoom: 1; margin: 0 6px; cursor: pointer;transition:all .2s ;cursor: pointer; text-indent: -999em; overflow: hidden;}
.p3 .bd li.on{background:url(../images/dot2.png) no-repeat;}
.p3 .hd{ width: 969px; height: 593px; margin:30px auto 0;}
.p3 .hd .item{position: relative; height: 593px;}
.p3 .hd .item .cnav{position: absolute; left:-20px; top:-20px; z-index: 2;}
.p3 .hd .item .cnav a{display: block;float: left; margin-right: 10px;}
.p3 .hd .item .con{overflow: hidden;}
.p3 .hd .item .cmain{ position: absolute;right:0px; top:10px; width: 426px; height: 518px}
.p3 .hd .item .txt{width: 430px}
.p3 .hd .item .txt h4{padding: 220px 0 0 0;text-align: right;}
.p3 .hd .item .txt h6{text-align: right; padding-top: 10px;}
.p3 .hd .item .txt h6 img{display: inline-block;}
.p3 .hd .item .txt h4 span{background: url(../images/ic_lk.png) no-repeat left center; padding-left: 50px;line-height: 37px; color: #000;font-size: 30px;font-weight: bold;display: inline-block;}
.p3 .hd .item .txt h4 img{display: inline-block;}
.p3 .hd .item .txt p{padding: 20px 0 0 60px; text-indent: 2em; line-height: 24px;}

.t4{display: block; padding: 60px 0px 0px; margin: auto}
.t5{display: block; padding: 40px 0px 0px 0; margin: auto}
.t6{display: block; padding: 60px 0px 0px; margin: auto}

.tip{padding: 20px 0}

.p4{background: url(../images/bg_04.jpg) no-repeat center bottom; position: relative; height: 1263px;}
.p5{background: url(../images/bg_05.jpg) no-repeat center bottom; position: relative; height: 1002px;}
.p6{background: url(../images/bg_06.jpg) no-repeat center bottom; position: relative; height: 1282px;}
.p7{background-color: #eee7de; padding: 40px 0}
.nav{text-align: center;padding-top: 40px;}
.nav a{display: inline-block;*display: inline;*zoom: 1; width: 267px; height: 53px; margin: 0 10px}
.nav a.n1{background: url(../images/n1.png) no-repeat;}
.nav a.n1.on{background: url(../images/n11.png) no-repeat;}
.nav a.n2{background: url(../images/n2.png) no-repeat;}
.nav a.n2.on{background: url(../images/n22.png) no-repeat;}
.pro-list{padding-top: 10px; }
.pro-list ul{text-align: left; letter-spacing: -1px; font-size: 0}
.pro-list li{ width: 321px;text-align: center;display: inline-block;*display: inline;*zoom: 1;letter-spacing: normal; transition:all .5s; box-shadow: 0 0 15px rgba(0,0,0,.2);  margin: 20px 10px 0;vertical-align: top; height: 268px;position: relative; }
.pro-list li img{transition:all .5s;display: block;}
.pro-list li .img{  width: 100%}
.pro-list li .layer{background: url(../images/bg_txt.png) repeat;bottom:40px; width: 100%; position: absolute; left:0; }
.pro-list li .layer p{color: #fff; padding: 10px; font-size: 12px; text-align: left;}

.pro-list li:hover{transform:translateY(-10px);}
.pro-list li .bm{padding: 0px;font-weight: normal; height:40px;font-size: 16px;text-align: center;background-color: #ffb915;overflow: hidden;*zoom:1; position: absolute;bottom:0;left:0; width: 100%}
.pro-list li .bm a,
.pro-list li span{line-height: 40px;font-size: 14px; height: 40px;display: block; width: 50%; float: left}
.pro-list li span{color: #000}
.pro-list li span label{font-weight: bold; font-size: 24px;}
.pro-list li .btn-rd{ height: 40px; background:#d00600;display: block; text-align: center;font-size: 16px;font-weight: bold; color: #fff; line-height: 40px;}

.hotel-list{position: relative; padding-top: 70px;}
.hotel-list li{position: relative; margin-top: 30px; width: 680px;transition:all .5s; margin: auto}
.hotel-list li img{ width: 680px}
.hotel-list li p{position: absolute; width: 100%; top: 520px; text-align: center; font-size: 20px; color: #00f2ff;}
.hotel-list li:hover{transform:translateY(-10px);}
.hotel-list li a{display: block;position: relative;}
.hotel-list li a span{width: 100%;text-align: center;  color: #03e9f5;font-weight: bold;font-size: 28px;display: block;}
.hotel-list li a span label{font-size: 60px;font-weight: bold;}
.hotel-list li a i{ width: 190px; height: 190px;background: url(../images/btn_rd.png) no-repeat;display: block; position: absolute; right:-60px;top:500px;}
.ts-list{padding-bottom: 60px;overflow: hidden;*zoom:1; padding-top: 25px;}
.ts-list li{float: left; margin-left: 10px; margin-top: 20px; width: 504px;transition:all .5s;}
.ts-list li.n1{ height: 413px;position: relative;}
.ts-list li.n1 img{position: absolute; width: 504px; bottom:0;left:0;}
.ts-list li:hover{transform:translateY(-5px);}


.lk-list{text-align: center;padding-top: 20px; padding-bottom:30px;}
.lk-list li{display: inline-block;vertical-align: middle;margin: 0 15px;}

.p5 .prev,
.p5 .next{ width: 65px; height: 126px;display: block; position: absolute;top:45%;z-index: 99;}
.p5 .prev{background: url(../images/aprev.png) no-repeat;left:-50px;}
.p5 .next{background: url(../images/anext.png) no-repeat;right:-50px;}


.p-add{height: 2613px; background: url(../images/bg_ad1.jpg) no-repeat top center;}

.m-fly{position: relative;}
.m-fly .tit{display: block;margin: auto;padding: 0 0 80px 0}
.flist{margin-top: 50px;}
.flist li{width: 330px; float: left;margin: 0 6px}
.flist li .c1{width: 270px; height: 38px;background: url(../images/c1.png) no-repeat top center;margin: 20px auto 0}
.flist li .c2{width: 270px; height: 38px;background: url(../images/c2.png) no-repeat top center;margin: 20px auto 0}
.flist .img{height: 192px;position: relative;}
.flist .img .h3{width: 202px; height: 34px;background: url(../images/bg_t1.png) no-repeat;text-align: center;line-height: 34px;color: #fff;font-size: 18px;display: block;position: absolute; top:50%; left:50%; margin-top: -17px;margin-left: -101px;z-index: 2;}
.flist .bm{overflow: hidden;}
.flist span,
.flist .btn{float: left;width: 100%; height: 42px;line-height: 42px;text-align: center;font-size: 16px}
.flist span{background-color: #ffb915;color: #000}
.flist label{font-size: 22px;font-weight: bold;}
.flist .btn{background-color: #d00600;color: #fff;}
.fimg{position: relative; width: 896px;margin: auto}
.fnav{}
.fnav a{width: 94px ;height: 54px;display: block;position: absolute;}
.fnav a p{display: none;}
.fnav a.c1{top:66px;left:175px;}
.fnav a.c2{top:230px;left:244px;}

.m-guide .tit{display: block;margin: auto;padding: 100px 0 50px}
.m-guide .bd{width: 998px; height: 524px;background: url(../images/guide_img1.jpg) no-repeat;margin: auto;position: relative;}
.m-guide .bd a{width: 184px; height: 42px;background: url(../images/btn1.png) no-repeat;display: block; position: absolute; top:300px;left:163px;transition:.3s;}
.m-guide .bd a:hover{transform:scale(1.1);}

.m-dr .tit{display: block;margin: auto;padding: 100px 0 50px}